{% extends "src/elements/_template.njk" %}
{% set title = "Акции" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="actions-group">
        <div class="action">
            <div class="action__content">
                <div class="h2 action__title">Скидка 200 руб.</div>
                <div class="action__text">
                    <p>При самовывозе торта + сразу напишите отзыв в Яндекс или Googke Картах, 2гис, Яндекс Услуги (на выбор)</p>
                </div>
            </div><!-- .action__content -->
            <div class="action__media">
                <div class="action__image action__image--sm">
                    <img src="img/content/actions_image_01_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="action__image action__image--xl">
                    <img src="img/content/actions_image_01_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .action__media -->
        </div><!-- .action -->
        <div class="action">
            <div class="action__content">
                <div class="h2 action__title">Скидка 100 руб.</div>
                <div class="action__text">
                    <p>Скидка распространяется для всех подписчиков Инстаграм и Вконтакте. Чтобы получить скидку, нужно написать нам с вашего профиля в соц сетях и сделать заказ любого торта от 2000 руб. Скидки не суммируются</p>
                </div>
            </div><!-- .action__content -->
            <div class="action__media">
                <div class="action__image action__image--sm">
                    <img src="img/content/actions_image_02_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="action__image action__image--xl">
                    <img src="img/content/actions_image_02_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .action__media -->
        </div><!-- .action -->
        <div class="action">
            <div class="action__content">
                <div class="h2 action__title">Скидка до 700 руб.</div>
                <div class="action__text">
                    <p>Скидка 400 руб. при заказе от 5 кг. при 100% предоплате. </p>
                    <p>Скидка 700 руб. при заказе от 8 кг. при 100% предоплате.</p>
                    <p>Скидки, акции и бонусы не распространяется на срочные заказы! Скидки не суммируются и не распространяются на начинки Lux.</p>
                </div>
            </div><!-- .action__content -->
            <div class="action__media">
                <div class="action__image action__image--sm">
                    <img src="img/content/actions_image_03_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="action__image action__image--xl">
                    <img src="img/content/actions_image_03_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .action__media -->
        </div><!-- .action -->
    </div>

{% endblock %}

